PMSOCKS(1)

NAME
pmsocks - shell wrapper for performance monitoring across firewalls

SYNOPSIS
pmsocks path [args ...]

DESCRIPTION
pmsocks allows Performance Co-Pilot (PCP) clients running on hosts located on the internal side of a TCP/IP firewall to monitor remote hosts on the other side of the firewall. This assumes the firewall has been configured with a compliant sockd daemon and the necessary access controls are satisfied.

pmsocks is a thin shell wrapper around the tsocks(8) library using the tsocks(1) utility, which are not included with PCP. You can obtain tsocks from https://tsocks.sourceforge.net/.

FILES

/etc/tsocks.conf
    configuration file for the tsocks(8) library.

SEE ALSO
pmcd(1), pmproxy(1), PMAPI(3) and tsocks(8).